
// A demonstration of mouse tracking.


#include "ui/applic.h"
#include "appwin.h"

// ======================== Main program ===========================


int UI_Application::Main (int /* argc */, char* []) 
{
    MakeTopWindow (new AppWindow);
    MainWindow()->Title() = "YACL Text Editor Demo";
    Run();
    return 0;
}


